[MAJ²] Downgrade psp de 6.38 / 6.39 a la version 6.20

Bonjour,

Comme vous le savez déjà peut-être, le Hen (logiciel qui permet d’utiliser des logiciels non officiels) n’est pas compatible avec la version version 6.38, c’est pourquoi certains d’entre vous ont peut-être envie de revenir en arrière sur les mises à jour. Cette opération nommée downgrade consiste a passer votre psp en 6.20.

MAJ² : Les pack RTU ont été révisés, le bug connu a été éradiqué. De plus le downgrader passe en version 3.5 pour une meilleure compatibilité avec vos psps.

Requis :
_Psp en version 6.38 / 6.39
_Le pack RTU

> RTU 6.38/6.39 >>6.20 psp Fat / Slim – 1000 , 2000, 3000
> RTU 6.38/6.39 >>6.20 psp Go
> RTU 6.38/6.39 >>6.35 psp GO version 7g / 8g / 9g

Si vous avez une PSP Go :

Vous devez utiliser PSPident ( a lancer via l’onglet Jeu) pour déterminer la version de votre carte mère:

Méthode :

1. Décompressez le pack RTU a la racine de votre mémory stick

2. Dans l’onglet jeu, exécutez le downgrader

3. Un écran noir apparait, le logiciel vous demande de presser X pour valider.

4. Un écran bleu apparait a son tour vous indiquant une erreur de configuration. Pressez ROND pour remédier a ce problème.

Et vous voila en version 6.20 ! Suivez ensuite ce tutoriel pour installer un CFW 😉

Notez cet article :

Mots clés :

 

 

Discussion - 19 Commentaires :

 

 

Ecrire un commentaire :

Montrez moi une page de publicité pour aider a financer le site.

 

Utilisateurs en ligne :

  • Utilisateurs en ligne.

  • Visiteurs uniques.
  •  

     

    Traduire / Translate :